freedombone-unignore(1)

NAME
freedombone-unignore - Removes an ignore rule for a given email address or email with subject line containing text

SYNOPSIS
freedombone-unignore -u [username] -e [email address] -t [text in subject line]

DESCRIPTION
Removes an ignore rule for a given email address or for email with subject lines containing given text.

Example
To stop ignoring email from a given address:
    freedombone-unignore -u myusername -e username@domain To stop ignoring email where the subject line contains text:
    freedombone-unignore -u myusername -t "ignore text" The -u option is only required if you are currently logged in as the root user and want to change the rules for another user on the system.

BUGS
Report bugs at https://github.com/bashrc/freedombone/issues

AUTHOR
Bob Mottram <bob@freedombone.net>
PGP/GPG: EA982E38
Web: https://freedombone.net